FormName=frmsettings_Add_object
[panMain]
left=0
top=0
width=1024
height=749
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=360
top=152
width=136
height=23
classname=TLabel

[lblTotalObject]
left=16
top=328
width=250
height=16
classname=TLabel

[imgAdd]
left=336
top=400
width=170
height=41
classname=TImage

[lblAdd]
left=336
top=414
width=170
height=16
classname=TLabel

[lblSecondPara]
left=392
top=240
width=168
height=16
classname=TLabel

[lblSecondParaValue]
left=544
top=240
width=4
height=16
classname=TLabel

[lblFirstPara]
left=16
top=240
width=148
height=16
classname=TLabel

[lblFirstParaValue]
left=232
top=240
width=12
height=16
classname=TLabel

[imgCurkey]
left=587
top=222
width=43
height=43
classname=TImage

[lblCurKey]
left=587
top=237
width=43
height=16
classname=TLabel

[imgKeyboard]
left=736
top=40
width=40
height=40
classname=TImage

[spineditObjects]
left=336
top=330
width=99
height=24
classname=TEdit

[memo]
left=16
top=636
width=849
height=100
classname=TMemo

